Subject: linux-next: Signed-off-by missing for commits in the thermal tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 6 Apr 2021 08:37:22 +1000

Hi all,

Commits

  523d7429aa26 ("dt-bindings: thermal: tsens: Document ipq8064 bindings")
  96303bc4a751 ("thermal/drivers/tsens: Add support for ipq8064-tsens")
  b60f78d26926 ("thermal/drivers/tsens: Drop unused define for msm8960")
  09343bf70f9a ("thermal/drivers/tsens: Replace custom 8960 apis with generic apis")
  b7037a445f88 ("thermal/drivers/tsens: Fix bug in sensor enable for msm8960")
  fab775f3ad71 ("thermal/drivers/tsens: Use init_common for msm8960")
  4d1d1e492db9 ("thermal/drivers/tsens: Convert msm8960 to reg_field")
  3e7bf6fc5fe9 ("thermal/drivers/tsens: Don't hardcode sensor slope")
  8a50bc57ffdb ("thermal/drivers/tsens: Add VER_0 tsens version")

are missing a Signed-off-by from their committer.

-- 
Cheers,
Stephen Rothwell